SALIB(1)

NAME
salib - Sensitivity Analysis Library in Python. Contains Sobol, Morris, FAST, and other methods.

SYNOPSIS
salib [-h] {sample,analyze} ...

DESCRIPTION
SALib - Sensitivity Analysis Library

POSITIONAL ARGUMENTS

COMMAND 'salib sample'
usage: salib sample [-h]
                    {fast_sampler,ff,finite_diff,latin,morris,saltelli,sobol}

Select one of the sample methods

{fast_sampler,ff,finite_diff,latin,morris,saltelli,sobol}

COMMAND 'salib analyze'
usage: salib analyze [-h]
                     {delta,dgsm,discrepancy,enhanced_hdmr,fast,ff,hdmr,morris,pawn,rbd_fast,rsa,sobol}

{delta,dgsm,discrepancy,enhanced_hdmr,fast,ff,hdmr,morris,pawn,rbd_fast,rsa,sobol}

AUTHOR
Jon Herman, Will Usher and Takuya Iwanaga

DISTRIBUTION
The latest version of SALib may be downloaded from https://github.com/SALib/SALib